@use "../../../styles/colors";
@use "../../../styles/defaults";

.footer {
  background-color: colors.$neutral-dark;
  padding: 1.3rem defaults.$padding-left 1rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.left {
  display: flex;
  gap: 3.2rem;
}

app-logo {
  color: colors.$neutral-light;
}

@media (max-width: defaults.$mobile-width) {
  .footer {
    padding: 2.2rem 0 1.8rem;
  }
  .footer,
  .left {
    flex-direction: column;
  }
  .left {
    gap: 1.8rem;
    margin-bottom: 1rem;
  }
}
